﻿body {
	background: url('/img/bg.png') repeat-x;
	background-color: #ffffff;
	font-family: "宋体",verdana, geneva, arial, helvetica, sans-serif,"Trebuchet MS", "Helvetica", sans-serif;
	font-size: 13px;
	color: #145f8d;
	text-align: center;
}

.imgcenter {
	text-align: center;
	margin: 0 auto;
}

.error {
	color: #ff0000;
	padding: 10px 0px 10px 0px;
}

.small {
	font-size: 11px;
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.5em;
}

a img {
    text-decoration: none !important;
    border: none !important;
}

h1 { font-size: 26px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

#dark {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url(/img/trans.png) repeat;
	cursor: pointer;
	z-index: 998;
	display: none;
}

.medica-popup {
	width: 620px;
	height: 360px;
	background: url(/img/medica-popup.png) no-repeat;
	position: absolute;
	top: 80px;
	left: 170px;
	padding: 130px 50px 50px 50px;
	border-radius: 10px;
	z-index: 999;
}

.medica-popup p {
	font: normal 15px/20px "宋体",verdana,"Trebuchet MS", Helvetica, sans-serif;
	text-align: justify;
	margin: 15px 0;
	color: #164162;
}

.medica-popup .close {
	font: bold 20px "宋体",verdana,"Trebuchet MS", Helvetica, sans-serif;
	color: #336084;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

#language {
	width: 966px;
	height: 22px;
	margin: 0 auto;
	padding-top: 13px;
	text-align: right;
	font-family: "宋体",verdana,"Tahoma", "Helvetica", sans-serif;
	font-size: 11px;
	color: #03a8f6;
	position: relative;
}

#languageList {
	width: 151px;
	display: none;
	float: right;
	position: relative;
	top: 5px;
	right: -151px;
	z-index: 10000;
	background: #103047;
	padding-top: 5px;
}

#language a.langhu {
	width: 151px;
	height: 22px;
	float: right;
	background: url('/img/langhu.png') no-repeat;
	cursor: pointer;
	margin-bottom: 5px;
}

#language a.langen {
	width: 151px;
	height: 22px;
	float: right;
	background: url('/img/langen.png') no-repeat;
	cursor: pointer;
	margin-bottom: 5px;
}

#language a.langde {
	width: 151px;
	height: 22px;
	float: right;
	background: url('/img/langde.png') no-repeat;
	cursor: pointer;
	margin-bottom: 5px;
}

#language a.langcn {
	width: 151px;
	height: 22px;
	float: right;
	background: url('/img/langcn.png') no-repeat;
	cursor: pointer;
	margin-bottom: 5px;
}

#header {
	width: 1000px;
	height: 397px;
	margin: 0 auto;
	margin-top: 7px;
	background: url('/img/header.png') no-repeat;
	text-align: left;
	position: relative;
}

#header.en {
	background: url('/img/header_en.png') no-repeat;
}

#headerinner {
	width: 1000px;
	height: 340px;
	margin: 0 auto;
	margin-top: 7px;
	background: url('/img/headerinner_en1.png') no-repeat;
	text-align: left;
}

#headerinner.en {
	background: url('/img/headerinner_en.png') no-repeat;
}

#headerinner .logo {
	width: 230px;
	height: 140px;
	display: block;
	position: relative;
	float: left;
	top: 25px;
	left: 50px;
}

#header .logo {
	width: 230px;
	height: 140px;
	display: block;
	position: relative;
	float: left;
	top: 40px;
	left: 50px;
}

#counter {
	width: 100%;
	height: 40px;
	float: left;
	display: block;
	position: relative;
}

#counter h5 { font-size: 13px; margin: 0 10px; line-height: 40px; }

#counter .slider {
	width: 590px;
	height: 20px;
	background: url('/img/slider.png') no-repeat;
	position: absolute;
	top: 10px;
	left: 95px;
}

#counter .slider span {
	height: 19px;
	display: block;
	background: #145f8d;
	border-radius: 5px;
}

#counter .money {
	position: absolute;
	top: -10px;
	right: 10px;
	font-size: 11px;
	line-height: 40px;
	text-align: right;
}

#counter .checkout {
	position: absolute;
	top: 20px;
	right: 10px;
	text-align: right;
}

#counter .checkout a {
	font: normal 11px "宋体",verdana,"Trebuchet MS", Helvetica, sans-serif;
	color: #19334d;
}

#counter .money b { font-size: 14px; }

.arrow_human {
	width: 164px;
	height: 70px;
	position: absolute;
	display: block;
	float: left;
	top: 100px;
	left: 320px;
	background: url('/img/m_human.png') top no-repeat;
}

.arrow_human:hover {
	background: url('/img/m_human.png') top no-repeat;
}

.arrow_veterinary {
	width: 217px;
	height: 54px;
	position: absolute;
	display: block;
	float: left;
	top: 300px;
	left: 750px;
	background: url('/img/m_veterinary.png') top no-repeat;
}

.arrow_veterinary:hover {
	background: url('/img/m_veterinary.png') bottom no-repeat;
}

.arrow_human.hu {
	background: url('/img/m_human_hu.png') top no-repeat;
}

.arrow_human.hu:hover {
	background: url('/img/m_human_hu.png') bottom no-repeat;
}

.arrow_veterinary.hu {
	background: url('/img/m_veterinary_hu.png') top no-repeat;
}

.arrow_veterinary.hu:hover {
	background: url('/img/m_veterinary_hu.png') bottom no-repeat;
}

#bluebox {
	width: 235px;
	height: 215px;
	position: relative;
	float: right;
	top: 52px;
	right: 39px;
	color: #ffffff;
	/*z-index: 15000;*/
}

#bluebox h3 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #03a7f6;
	line-height: 1.4em;
	background: url('/img/arrowbluebox.png') left center no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
}

#bluebox h5 {
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	line-height: 1.5em;
	margin-bottom: 5px;
}

#bluebox p {
	font-size: 12px;
	color: #ffffff;
	line-height: 1.4em;
}

#bluebox ul {
    margin-left: 20px;
}

#bluebox ul li {
    list-style-type: disc;
    line-height: 1.7em;
}

#blueimage {
    width: 370px;
    height: 250px;
    position: relative;
    float: left;
    z-index: 0;
    top: 30px;
    left: 100px;
    text-align: right;
}

#blueimage h2 {
    width: 100%;
    float: left;
    font-size: 26px;
    color: #0574ab;
    text-transform: uppercase;
}

sup {
	font-size: 0.7em;
	position: relative;
	top: -5px;
}

#blueimage img {
    float: left;
    height: 200px !important;
}

.upInfo {
	width: 795px;
	float: left;
	text-align: right;
}

.upSelect {
	float: right;
	margin-top: -3px;
}

#menubar {
	width: 650px;
	height: 35px;
	position: relative;
	float: right;
	top: 15px;
	right: 30px;
	padding-top: 8px;
}

#languageList {
	position: absolute;
	top: 30px;
	right: 0px;
}

.gecko #menubar {
	top: 15px;
}

.opera #language { position: relative; }
.opera #companyBox { top: 40px; }
.opera #languageList {
	position: absolute;
	top: 30px;
	right: 0px;
}

.opera #menubar {
	top: 15px;
}

.opera #menubar.inner {
	top: 15px;
}

#menubar a.topmenu {
	float: left;
	display: block;
	padding: 15px;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}

#menubar a.topmenu:hover, #menubar a.topmenu.active {
	background: #0f2f48;
}

#loginBox {
	width: 165px;
	height: 108px;
	background: url('/img/loginbox.png') no-repeat;
	margin: 35px 0px 0px 1px;
	display: none;
	position: absolute;
	z-index: 5;
}

#loginBox {
	margin-left: 0px;
}

#loginBox p.error {
	position: relative;
	font-size: 10px;
	color: #ffffff;
	top: -5px;
	left: 10px;
}

#loginBox .forgotPwd {
	position: relative;
	display: block;
	width: 90px;
	height: 16px;
	top: 7px;
	left: 5px;
}

#loginBox .text-input {
	width: 148px;
	height: 20px;
	border: 0px;
	background: none;
	position: relative;
	top: -8px;
	left: 10px;
	font-family: "宋体",verdana,"Tahoma", "Helvetica", sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}

#loginBox .text-password {
	width: 148px;
	height: 20px;
	border: 0px;
	background: none;
	position: relative;
	top: 0px;
	left: 10px;
	font-family: "宋体",verdana,"Tahoma", "Helvetica", sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}

#loginBox .text-submit {
	float: right;
	margin: 7px 5px 0px 0px;
}

.loggedIn {
	width: 250px !important;
	height: 22px;
	position: relative;
	float: left;
	font-size: 11px;
	color: #ffffff;
	padding-top: 17px;
	text-transform: uppercase;
}

.loggedIn .name {
	text-transform: none;
}

.loggedIn a {
	color: #03a8f6;
	text-transform: none;
	text-decoration: none;
}

#companyBox {
	width: 165px;
	position: absolute;
	top: 40px;
	left: 251px;
	display: none;
	z-index: 17000;
}

.mac #companyBox {
	left: 250px;
}

.mac #dealersBox {
	left: 371px;
}

#companyBoxTop {
	width: 165px;
	height: 7px;
	background: url('/img/hoverbox_top.png') no-repeat;
	float: left;
}

#companyBoxBottom {
	width: 165px;
	height: 8px;
	background: url('/img/hoverbox_bottom.png') no-repeat;
	float: left;
}

#companyBoxContent {
	width: 145px;
	height: auto;
	float: left;
	background: #0f2f48;
	padding: 10px;
}

#companyBoxContent a.topsub {
	width: 100%;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
	line-height: 26px;
	border-bottom: 1px dashed #24496e;
	background: none;
	float: left;
}

#companyBoxContent a.topsub:hover {
	color: #89af00;
	border-bottom: 1px dashed #89af00;
}

#dealersBox {
	width: 165px;
	position: absolute;
	top: 40px;
	left: 374px;
	display: none;
	z-index: 17000;
}

#dealersBoxTop {
	width: 165px;
	height: 7px;
	background: url('/img/hoverbox_top.png') no-repeat;
	float: left;
}

#dealersBoxBottom {
	width: 165px;
	height: 8px;
	background: url('/img/hoverbox_bottom.png') no-repeat;
	float: left;
}

#dealersBoxContent {
	width: 145px;
	height: auto;
	float: left;
	background: #103047;
	padding: 10px;
}

#dealersBoxContent a.topsub {
	width: 100%;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	color: #ffffff;
	line-height: 26px;
	border-bottom: 1px dashed #24496e;
	background: none;
	float: left;
}

#dealersBoxContent a.topsub:hover {
	color: #89af00;
	border-bottom: 1px dashed #89af00;
}

#page {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#wrapper {
	width: 966px;
	float: left;
	text-align: left;
	padding: 5px 17px 5px 17px;
	background: url('/img/page.png') repeat-y !important;
	position: relative;
}

.page-lead {
	font-weight: bold;
	margin-bottom: 20px;
}

/* tartalmi rész */

#left {
	width: 295px;
	height: auto;
	float: left;
	padding-left: 5px;
}

#content {
	width: 650px;
	min-height: 400px;
	float: left;
	padding: 5px;
	line-height: 1.5em;
	position: relative;
}

h2.page-title {
	font-size: 26px;
	font-weight: normal;
	color: #145f8d;
	line-height: 32px;
	margin-bottom: 15px;
}

#content a {
	color: #89af00;
}

#content a:hover {
	color: #0085cf;
}

#content ul {
	margin-left: 20px;
}

#content ul li {
	list-style-image: url('/img/list.png');
}

#breadcrumb {
	width: 100%;
	height: auto;
	float: left;
	background: url('/img/arrowmenu.png') left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
	color: #555555;
}

#breadcrumb a {
	color: #555555;
	text-decoration: none;
}

#breadcrumb a:hover, #breadcrumb .active {
	color: #000000;
}

/* news */

.newsleft {
	width: 300px;
	height: auto;
	min-height: 339px;
	padding-right: 20px;
	float: left;
	background: url('/img/newsshadow.png') right top no-repeat;
}

.newsright {
	width: 300px;
	height: auto;
	padding-right: 10px;
	float: right;
}

.newsfull {
	width: 620px;
	height: auto;
	float: left;
}

.contactright {
	width: 350px;
	height: auto;
	float: right;
	padding-right: 10px;
	color: #145f8d;
}

.contactright .text-input {
	width: 230px;
	font-family: "宋体",verdana,"Trebuchet MS", "Helvetica", sans-serif;
	font-size: 12px;
	color: #145f8d;
}

.contactright .text-area {
	width: 330px;
	height: 100px;
	font-family: "宋体",verdana,"Trebuchet MS", "Helvetica", sans-serif;
	font-size: 12px;
	color: #145f8d;
}

.newsItem {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

.newsDate {
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px dashed #145f8d;
}

.newsTitle {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.6em;
	color: #89af00;
}

.newsTitle a {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.6em;
	color: #89af00;
	text-decoration: none;
}

.newsItem .news-more {
	float: right;
	text-decoration: none;
}

.newsItem .news-back {
	float: left;
	text-decoration: none !important;
}

.news-back {
	float: left;
	text-decoration: none !important;
}

/* newsbox */

#newsbox {
	width: 258px;
	border-left: 1px solid #c0dbe9;
	border-right: 1px solid #c0dbe9;
	padding: 0px 10px 0px 10px;
	float: left;
}

#newsbox a {
	float: left;
	line-height: 2em;
	color: #000000;
	text-decoration: none;
}

#newsbox a:hover {
	color: #89af00;
	text-decoration: underline;
}

#newsboxTop {
	width: 280px;
	height: 49px;
	background: url('/img/newsbox_top.png') no-repeat;
	float: left;
	margin-top: 10px;
}

#newsboxTop.en {
	background: url('/img/newsbox_top_en.png') no-repeat;
}

#newsboxBottom {
	width: 280px;
	height: 22px;
	background: url('/img/newsbox_bottom.png') no-repeat;
	float: left;
}

/* partners */

.partners-summary {
	width: 100%;
	float: left;
	margin: 10px 0;
}

.partners-summary td {
	width: 150px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 10px 0;
	border: 1px solid #e1e1e1;
}

.partners-summary td img {
	display: block;
	margin-left: 30px;
	margin-bottom: 5px;
}

.partners-summary td.nopic {
	border-radius: 10px;
	padding: 30px 0;
}

/* dealers */

.dealers-select {
	width: 330px;
	font-family: "宋体",verdana,"Trebuchet MS", "Helvetica", sans-serif;
	font-size: 11px;
}

.dealerdetails {
	width: 450px;
	margin: 0 auto;
	margin: 15px 0px 15px 0px;
}

.dealerdetails td {
	width: 50%;
	padding: 5px;
}

/* products */

.productList {
	width: 100%;
	border-bottom: 1px solid #c1cdd9;
	float: left;
	padding: 5px;
}

.productList .leadpic {
	width: 200px;
	float: left;
	text-align: center;
}

.productList .details {
	float: right;
	text-align: left;
}

.detailbutton {
	width: 122px;
	height: 48px;
	background: url('/img/details.png') top no-repeat;
	display: block;
	float: left;
	margin: 10px 0px 10px 0px;
}

.detailbutton:hover {
	background: url('/img/details.png') bottom no-repeat;
}

.detailbutton.en {
	background: url('/img/details_en.png') top no-repeat;
}

.detailbutton.en:hover {
	background: url('/img/details_en.png') bottom no-repeat;
}

.productData {
	width: 600px;
	float: left;
	margin-bottom: 10px;
}

.productData .leadpic {
	width: 220px;
	float: right;
	text-align: center;
	padding-left: 20px;
	margin-right: -40px;
}

.productData .details {
	width: 360px;
	float: left;
	color: #292a2a;
	line-height: 1.7em;
	padding-right: 10px;
}

.productGalleryTop {
	width: 614px;
	height: 61px;
	float: left;
	background: url('/img/gallerybg_top.png') no-repeat;
	margin-top: 15px;
}

.productGalleryTop.en {
	background: url('/img/gallerybg_top_en.png') no-repeat;
}

.productGallery {
	width: 594px;
	float: left;
	background: url('/img/gallerybg.png') repeat-y;
	padding: 0px 10px 0px 10px;
	text-align: center;
}

.productGallery img {
	margin: 20px;
}

.productGalleryBottom {
	width: 614px;
	height: 17px;
	float: left;
	background: url('/img/gallerybg_bottom.png') no-repeat;
	margin-bottom: 15px;
}

/* login layers  */

#loginLayerHu, #loginLayerEn {
	width: 500px;
	height: 260px;
	display: none;
	position: absolute;
	background: url('/img/loginbox_hu.png') no-repeat;
	top: 20px;
	left: 20px;
}

#loginLayerHu .error, #loginLayerEn .error {
	width: 300px;
	height: 30px;
	position: relative;
	top: 120px;
	left: 35px;
	color: #ffffff;
}

#loginLayerHu .close, #loginLayerEn .close {
	width: 24px;
	height: 24px;
	background: url('/img/loginbox_close.png') no-repeat;
	position: relative;
	float: right;
	display: block;
	top: 27px;
	right: 25px;
	cursor: pointer;
}

#loginLayerHu .contact, #loginLayerEn .contact {
	width: 55px;
	height: 14px;
	position: relative;
	display: block;
	top: 75px;
	left: 165px;
}

#loginLayerEn .contact {
	width: 42px;
	left: 250px;
}

#loginLayerEn {
	background: url('/img/loginbox_en.png') no-repeat;
}

#loginLayerHu .text-input, #loginLayerEn .text-input {
	width: 300px;
	height: 29px;
	text-align: center;
	position: relative;
	top: 103px;
	left: 100px;
	font-family: "宋体",verdana,"Trebuchet MS", "Helvetica", sans-serif;
	font-size: 13px;
	border: none;
	background: none;
}

#loginLayerHu .text-password, #loginLayerEn .text-password {
	width: 300px;
	height: 29px;
	text-align: center;
	position: relative;
	top: 115px;
	left: 100px;
	font-family: "宋体",verdana,"Trebuchet MS", "Helvetica", sans-serif;
	font-size: 13px;
	border: none;
	background: none;
}

#loginLayerHu .text-submit, #loginLayerEn .text-submit {
	position: relative;
	top: 110px;
	left: 340px;
}

#loginLayerHu .forgotPwd, #loginLayerEn .forgotPwd {
	width: 200px;
	height: 19px;
	position: relative;
	display: block;
	top: 128px;
	left: 70px;
	background: url('/img/loginbox_hu_forgotpwd.png') no-repeat;
}

#loginLayerEn .forgotPwd {
	background: url('/img/loginbox_en_forgotpwd.png') no-repeat;
}

/* blue menu */

#productMenu {
	width: 240px;
	height: auto;
	background: url('/img/product_top.png') top no-repeat;
	background-color: #0371a6;
	float: left;
	padding: 60px 10px 10px 30px;
}

#productMenu.en {
	background: url('/img/product_top_en.png') top no-repeat;
	background-color: #0371a6;
}

#productMenu ul.mainmenu li a.head {
	font-size: 22px;
	font-weight: bold;
	padding-left: 20px;
	line-height: 35px;
	color: #81d5ff;
	text-transform: uppercase;
	background: url('/img/arrowmenu.png') left center no-repeat;
	text-decoration: none;
	cursor: pointer;
	background: none !important;
}

.ie #productMenu ul.mainmenu li a.head {
	margin: 0 !important;
}

#productMenu ul.mainmenu li a.head.active {
	background: url('/img/arrowmenuactive.png') left center no-repeat;
	color: #ffffff;
}

#productMenu ul.typemenu {
	margin-left: 7px;
}

#productMenu ul.mainmenu ul, #productMenu ul.typemenu ul {
	display: none;
}

#productMenu ul.typemenu li a.menuitem {
	font-size: 16px;
	font-weight: bold;
	color: #81d5ff;
	line-height: 26px;
	text-transform: uppercase;
	text-decoration: none;
	background: url('/img/arrowtypemenu.png') left center no-repeat;
	padding-left: 15px;
	cursor: pointer;
}

#productMenu ul.typemenu li a.menuitem:hover, #productMenu ul.submenu li a.menuitem:hover, #productMenu ul.lowmenu li a.menuitem:hover {
	color: #ffffff;
}

#productMenu ul.typemenu li a.menuitem.active {
	color: #ffffff;
	background: url('/img/arrowtypemenuactive.png') left center no-repeat;
}

#productMenu ul.submenu {
	margin-left: 15px;
}

#productMenu ul.submenu li a.menuitem {
	font-size: 13px;
	font-weight: bold;
	color: #81d5ff;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	background: url('/img/arrowmenu_small.png') left center no-repeat;
	padding-left: 15px;
	cursor: pointer;
}

#productMenu ul.submenu li a.menuitem.active {
	color: #ffffff;
	background: url('/img/arrowmenuactive_small.png') left center no-repeat;
}

#productMenu ul.lowmenu {
	margin-left: 20px;
}

#productMenu ul.lowmenu li a.menuitem {
	font-size: 12px;
	font-weight: bold;
	color: #81d5ff;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	background: url('/img/arrowmenu_small.png') left center no-repeat;
	padding-left: 15px;
	cursor: pointer;
}

#productMenu ul.lowmenu li a.menuitem.active {
	color: #ffffff;
	background: url('/img/arrowmenuactive_small.png') left center no-repeat;
}

#productMenuBottom {
	width: 280px;
	height: 11px;
	background: url('/img/product_bottom.png') bottom no-repeat;
	float: left;
}

/* footer */

#magyarorszag {
	width: 956px;
	height: 102px;
	position: relative;
	background: url('/img/magyarorszag.png') no-repeat;
	float: left;
	margin: 20px 0px 0px 5px;
}

#magyarorszag.en {
	background: url('/img/magyarorszag_en.png') no-repeat;
}

#magyarorszag a {
	position: absolute;
	display: block;
	top: 30px;
}

#magyarorszag .abpm { width: 100px; height: 35px; left: 10px; }
#magyarorszag .speeding { width: 150px; height: 20px; top: 40px; left: 120px; }
#magyarorszag .piston { width: 70px; height: 35px; left: 285px; }
#magyarorszag .albacomp { width: 50px; height: 45px; left: 370px; }
#magyarorszag .thor { width: 80px; height: 40px; left: 440px; }
#magyarorszag .mediroll { width: 90px; height: 35px; left: 540px; }
#magyarorszag .imed { width: 90px; height: 35px; left: 655px; }

#magyarorszag a.netpeople {
	width: 170px;
	height: 20px;
	top: 68px;
	right: 20px;
}

#magyarorszag a.nfu {
	width: 170px;
	height: 70px;
	position: relative;
	float: left;
	top: 15px;
	left: -590px;
}

#magyarorszag .text {
	width: 650px;
	height: 30px;
	position: relative;
	float: left;
	top: 20px;
	left: 300px;
	font-family: "宋体",verdana,"Tahoma", "Helvetica", sans-serif;
	font-size: 11px;
	color: #0370a4;
}

#footer {
	width: 100%;
	height: 64px;
	background: url('/img/bgfoot.png') repeat-x;
	text-align: center;
	float: left;
}

#footerimg {
	width: 1000px;
	height: 64px;
	background: url('/img/footer.png') no-repeat;
	margin: 0 auto;
}